#
#       Makefile for timelib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= timelib
LIBSRCS		= time01.f     time02.f
LIBDEMO 	= time01       time02
LIBEXEC 	= time01$(EXT) time02$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
